.top-menu {
    font-family: "Microsoft YaHei";
    color: black;
    line-height: 2;
}

.top-menu:hover {
    background-color: lightgrey;
    border-radius: 5px;
}

#mtable {
    border-collapse: collapse;
    font-size: medium;
    width: 100%;
}

.mtable2 {
    border-collapse: collapse;
    font-size: medium;
    width: 100%;
}

#mtable td,
#mtable th {
    border: 1px solid #ddd;
    padding: 8px;
}

.mtable2 td,
.mtable2 th {
    border: 1px solid #ddd;
    padding: 8px;
}

#mtable tr:nth-child(even) {
    background-color: #f2f2f2;
}

.mtable2 tr:nth-child(odd) {
    background-color: #f2f2f2;
}

.tableName {
    width: 280px;
}

.tableDownload {
    width: 220px;
}


/* #mtable tr:hover {
    background-color: #ddd;
} */

#mtable th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}

.mtable2 th {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    text-align: left;
    /* background-color: #f2f2f2; */
    /* color: white; */
}

.normaltext {
    /* font-family: "Times New Roman", Times, serif; */
    font-size: medium;
    color: rgb(94, 89, 89);
    line-height: 2;
}

.sidebartext {
    font-family: pingfang SC, helvetica neue, arial, hiragino sans gb, microsoft yahei ui, microsoft yahei, simsun, sans-serif!important;
    font-size: small;
    color: #181818;
    line-height: 1;
}

.sidebartext:hover {
    color: #ff6a00;
    border-radius: 2px;
    border-bottom: 2px solid #ff6a00;
    padding-bottom: 3px;
}


/* sidebar-left 产品列表左侧导航栏 */

.sidebar-left {
    font-family: pingfang SC, helvetica neue, arial, hiragino sans gb, microsoft yahei ui, microsoft yahei, simsun, sans-serif!important;
    font-size: 0.9rem;
    color: #181818;
    line-height: 2.5;
}

.sidebar-active {
    /* background-color: #ff6a00; */
    color: #181818;
    /* border-radius: 2px;
    border-bottom: 2px solid #ff6a00;
    padding: 5px; */
}

.sidebar-left:hover {
    color: #ff6a00;
    border-radius: 2px;
    border-bottom: 2px solid #ff6a00;
    padding-bottom: 3px;
}

.sidebar-left-bgcolr {
    background-color: #F5F5F6;
}


/* listtext，文章列表 */

.artical-list {
    font-family: pingfang SC, helvetica neue, arial, hiragino sans gb, microsoft yahei ui, microsoft yahei, simsun, sans-serif!important;
    font-size: 1rem;
    color: #696969;
    line-height: 2.5;
    white-space: nowrap;
    overflow: hidden;
}

.artical-list:hover {
    color: #ff6a00;
}

.news-list-title {
    font-family: pingfang SC, helvetica neue, arial;
    font-size: 1rem;
    /* font-weight: bold; */
    /* color: grey; */
}


/* news-list，新闻中心条目列表 */

.news-list-title:hover {
    color: #ff6a00;
}

.news-list-content {
    font-family: "Microsoft YaHei";
    font-size: 1rem;
    color: #696969;
    white-space: nowrap;
    overflow: hidden;
}


/* 无序列表 */

.listtext {
    font-size: medium;
    color: rgb(94, 89, 89);
    line-height: 2.5rem;
}

.tip {
    background-color: #FFFFBB;
}

.tabfont {
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: bold;
}

.titlebelt {
    font-family: pingfang SC, helvetica neue, arial, hiragino sans gb, microsoft yahei ui, microsoft yahei, simsun, sans-serif!important;
    font-size: 1rem;
    /* color: white; */
    /* background-color: #FFFFBB; */
    /* line-height: 30px; */
    height: 40px;
    border-radius: 3px;
    /* align-items: center; */
}

.menulist {
    font-family: pingfang SC, helvetica neue, arial, hiragino sans gb, microsoft yahei ui, microsoft yahei, simsun, sans-serif!important;
}

.mainImg {
    padding: 1px;
    border-radius: 2px;
    border: 1px solid lightgray;
}

.mainImg:hover {
    padding: 0px;
    border-radius: 3px;
    border: 1px solid #ff6a00;
}


/* 高亮提示框 */

.highlight {
    font-family: pingfang SC, helvetica neue, arial, hiragino sans gb, microsoft yahei ui, microsoft yahei, simsun, sans-serif!important;
    font-size: medium;
    color: rgb(94, 89, 89);
    background-color: antiquewhite;
    padding: 0.8rem;
    line-height: 2;
    border: 1px solid #ff6a00;
}